/*
Theme Name:     Child
Description:    
Author:         vividadmin
Template:       Avada

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/


@media only screen and (min-width: 960px) 
{
.fusion-menu-cart-items {min-width:300px;}
.products .product-images {    
min-height: 300px;
display: flex!important;
align-items: center;}
.product-details-container {min-height:125px!important;}

}


body.page-template #content > .type-page > form {
 
display: none !important;
 
}

body.page-template #content .fusion-alert  {
 
display: none;
 
}
div#coupons_list h2 {
    padding: 10px;
}
.woocommerce-checkout.woocommerce-page div#coupons_list {
    display: none;
}
.wc-item-downloads li strong.wc-item-download-label {
    font-size: 15px !important;
}

/*img.fusion-standard-logo {
    width: 127px !important;
    height: 125px !important;
}*/